Subject: acka-games Digest V4 #50
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Fri, 25 Jun 1999 00:00:07 -400 (EDT)

acka-games Digest	Thursday, June 24 1999	Volume: 04  Issue: 050

----------------------------------------------------------------------

Subject: Re: Acka: Fictionary (voting)
From: [email-masked] (Aaron V. Humphrey)
Date: Thu, 24 Jun 1999 00:22:01 -0400 (EDT)

> Time to vote for your favorite Fictionary definition of the word caique:
> One player submitted a correct definition which was thus removed from
> the list.

Isn't it necessary to announce which Bluffer submitted the correct
definition so that e knows e doesn't have to vote?  I ask this because
none of the definitions posted look like mine, and I'm fairly sure I
didn't submit "" this time...:-)

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Barenaked Ladies:Crazy
Current Book--Terry Pratchett:Interesting Times
Different all twisty a of in maze are you, passages little.

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Fictionary (voting)
Date: Thu, 24 Jun 1999 00:48:59 -0400 (EDT)

On Wed, 23 Jun 1999, Gabe (Ai! Pedrito!) Drummond-Cole wrote:
> >1. A light skiff used on the Bosporus.
> 
> I choose this definition.  

I feel like a sheep today, BAA, BAA, so I also vote for this definition
since I have no other way of determining the correct one out of this lot.

Nice word Joe!

--Dragon Mage

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: Mueller <[email-masked]>
Subject: Acka: MID
Date: Thu, 24 Jun 1999 15:20:43 -0400 (EDT)

Numbers Picked:
Alfvaen.......3           
Trent.........4            the winner
Dragon Mage...6  removed
K 2...........6  removed
/dev/joe......10 

K 2 gets a point.

New Scores:
Alfvaen.......1
/dev/joe......1
Dragon Mage...0
K 2...........1
Trent.........2

Send in your next number, 1-10 inclusive.

Studge

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary (voting)
Date: Thu, 24 Jun 1999 19:21:17 -0400 (EDT)

On Wed, 23 Jun 1999, Joseph DeVincentis wrote:

> Time to vote for your favorite Fictionary definition of the word caique:
> One player submitted a correct definition which was thus removed from
> the list.
> 
> 1. A light skiff used on the Bosporus.
> 

I also vote for definition 1.

Vynd

[email-masked]

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Fictionary (voting)
Date: Thu, 24 Jun 1999 21:42:33 -0400 (EDT)

Joseph DeVincentis wrote:

> Time to vote for your favorite Fictionary definition of the word caique:
> One player submitted a correct definition which was thus removed from
> the list.
>
> 1. A light skiff used on the Bosporus.
>

Oh look, its a herd. I vote for 1.

K 2

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Acka: GAD Round 10 results
Date: Thu, 24 Jun 1999 23:46:02 -0400 (EDT)

King Felix and Robin Hood both went for K 2, who covered.  Tough luck,
guys; way to go, K 2!  Then, to add insult to injury, BLMP snatched Felix
down to only 1 donkey!

IdiotBoy went for Vynd, who covered.

Dragon Mage covered.

CnH stood around.  CnH: stop standing around.  You're holding up the game.

GAL:

Blest Lax Monk Pal: 4
Calvin N Hobbes: 3
Dragon Mage: 1
IdiotBoy: 1 
K 2: 5
King Felix: 1
Robin Hood: 3
Vynd: 3

Reply to this message with your next move.

-- Emperor Ai! Pedrito!
DeeJay * Wrangler * Emperor

------------------------------

End of acka-games Digest V4 #50
*******************************